<?php

if (!defined('IS_ADMIN_FLAG')) {
  die('Illegal Access');
}

if (!isset($_SESSION['language'])) $_SESSION['language'] = 'english';
if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'checkout_process.php')) {
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'checkout_process.php');
} else {
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/checkout_process.php');
}

if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'modules/payment/platnoscipl.php')) {
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'modules/payment/platnoscipl.php');
} else {
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/modules/payment/platnoscipl.php');
}
